<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      textarea:focus,
      input:focus {
        outline: none;
      }
      .span-class {
        background: rgb(236, 171, 171);
        border-radius: 10px;
        padding: 5px 10px;
      }
      .delete {
        color: red;
        border-radius: 50%;
        border: 1px solid grey;
        padding: 2px 6px;
        margin-left: 3px;
      }
      .delete:hover {
        cursor: pointer;
      }
      .red {
        color: red;
      }
      .hidden {
        display: none;
      }
    </style>
  </head>
  <body>
    <form>
      <p>Price, $: <input type="number" /></p>
      <span class="red hidden">Please enter correct price</span>
    </form>
    <script src="script.js"></script>
  </body>
</html>
